const GifIcon = ({ color,className }) => (
  <span className={className}>
    <svg width="32" height="14" viewBox="0 0 32 14" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M18.2857 0H14.8571V13.7143H18.2857V0Z" fill="white" />
      <path d="M9.14286 0H2.28571C1.67951 0 1.09813 0.240816 0.669471 0.669471C0.240816 1.09813 0 1.6795 0 2.28571V11.4286C0 12.0348 0.240816 12.6162 0.669471 13.0448C1.09813 13.4735 1.67951 13.7143 2.28571 13.7143H9.14286C9.74907 13.7143 10.3304 13.4735 10.7591 13.0448C11.1878 12.6162 11.4286 12.0348 11.4286 11.4286V6.85714H8V10.2857H3.42857V3.42857H11.4286V2.28571C11.4286 1.6795 11.1878 1.09813 10.7591 0.669471C10.3304 0.240816 9.74907 0 9.14286 0Z" fill="white" />
      <path d="M32 3.42857V0H21.7143V13.7143H25.1429V9.14286H29.7143V5.71429H25.1429V3.42857H32Z" fill="white" />
    </svg>
  </span>
);

export default GifIcon